.media-block {
	padding: 0px !important;
}

.social-toolbar {
	/*border: 0px !important;*/
	/*
	border-top:0px dotted #4e4e4e !important;
	padding-bottom: 10px !important;
	border-bottom:1px dotted #4e4e4e !important;
	*/
}

.authors {
	margin-bottom: 25px !important;
}

.section .article {
	margin-top: 0px !important;
}

.rcontent .section {
	margin-top: 0px !important;
}

.summary ul {
	font-size: 16px;
}

#b {
	position: static;
	top: 0;
	margin-top: 0px;
}

#sportLive {
	width: 960px;
	margin-left: 20px;
}

#n {
	position: absolute;
	width: 100%;
	height: 131px;
	top: 0;
	background-color: #2b2b2b;
	padding: 0;
	margin: 0;
	z-index: 5500000;
	left: 0;
}

#n {
	min-width: 994px;
}


/* LAR REGOLE */
.lar .mobileMargin {
	margin: 0px;
}


.videobox {
	margin: 0px;
	width: 100%;
}

.speciali .videobox {
	margin: 0px;
	margin-top: 0;
}

.content-subheader {
	margin-bottom: 0px;
}

.ultime .home-small {
	width: inherit;
	margin-left: 0px;
}



.videobox .home-small {
	margin-right: 10px;
}

.section_box_container_video {
	padding-left: 10px;
}

.section_box_container_video .speciali-header {
	width: 940px;
	margin-left: 10px;
}

.home-med .list-item-subtitle {
	display: block;
}

.maxiboard {
	overflow: hidden;
	width: 960px;
	margin-left: 20px;
}

.cl-agenda.bb {
	border-bottom: 1px solid #545859;
}

#p {
	top: 55px;
	max-width: 100%;
	left: 0;
	display: block;
	z-index: 1001;
}


.h2 {
	margin-top: 10px;
	margin-bottom: 10px;

}

.h4 {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
}

.lh-l {
	font-size: 14px;

}


.lh-home {
	/*	margin-top:160px;*/

	/*
	  position: static;
		margin-top: -45px;
 /*
		display:none;
		*/
}




.lh-h {
	position: absolute;
	font-size: 14px;
	margin-left: 20px;
	margin-top: 20px;
}


#n .nav-item {
	margin-left: 0;
}


#n .nav-item>div,
#n .nav-item>a {
	padding-left: 0px;

}

.list-item {
	padding-left: 0;
	padding-right: 0;
}

.list-item-heading {
	margin-bottom: 8px;
}

.suggeriti .list-item-heading .lh-h {
	margin-left: 0px;
	margin-top: -108px;
}


.com-item-small .list-item-heading {
	margin-top: 4px;
	margin-bottom: 8px;
}

.home-small .list-item-heading .lh-l {
	height: 15px;
	line-height: 15px;
}

.home-small .list-item-heading .lh-l {
	max-width: 130px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.com-item-small .list-item-heading .lh-l {
	max-width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.home-med .list-item-heading .lh-l {
	max-width: 130px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.block.tokens {
	margin-left: -5px;
	margin-top: 10px;
}

.aDotted {
	cursor: pointer;
}

.list-item-heading .lh-r {
	height: 23px;
	overflow: hidden;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.-header,
.cl-topnews,
a.-header,
a.cl-topnews,
.larMarginTopBig {
	margin-top: 50px;
}


.lettere-header {
	margin-top: 50px;
}

.closeMenu {
	position: absolute;
	margin-left: 899px;
	margin-top: -70px;
	width: 60px;
	height: 60px;
}

#n_logo_space {

	width: 100%;
	height: 55px;
}

#h div,
#h a {
	color: #000000;
	font-weight: 700;
}

.maxisky {
	top: 130px;
}

#n .search-input {
	width: 80%;
	width: calc(100% - 75px);
	border-radius: 0;
	margin-top: 10px;
	margin-bottom: 20px;
}

#n .search-input,
.search-input {
	padding-left: 0;
}

.cl-agenda .sub-header {
	margin-left: 0;
	font-size: 16px;

}

.cl-empty>div {
	margin-left: 0;
}

.menu_search {
	/*display: none;*/
	border-bottom: 1px solid #fff200;
}

#n_space {

	width: 100%;
	height: 131px;
}

.content-subheader {
	margin-top: 40px;
}

.content_imgdesc {
	padding-left: 0;
}

.content_imgtext,
.content_imgdesc {
	margin-left: 0;
	margin-top: 20px;
	margin-bottom: -10px;
}

#menu_open {
	margin-top: 32px;
}

#menu_open,
#menu_open .nav-item>div,
#n .nav-item>a {
	letter-spacing: 1px;
}

.menu_search {
	margin-top: -5px;
	margin-bottom: 30px;
	width: 952px;
}

.imgLogolaReg {
	margin-left: 0px;
}

#logo_lareg {
	width: 100%;
	height: 55px;
	background-color: #fff200;
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 2001;
}


.strip {
	height: auto;
}

.section.article {
	margin-top: 50px;
}

.open_menu {
	float: left;
	color: #000000;
	width: 30px;
	text-align: left;
	margin-left: -16px;
}


.ad.publiredazionale {
	margin-top: 20px;
}

.bb {
	border-bottom: 1px solid #969696;
}

.home-big {
	height: 410px;
}


.adsPubliTitle {
	border: 0px;
	padding-left: 0px;
	margin-top: 10px;
	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 28px;
}

.larBoxMargin {
	margin: 0px;
	margin-left: 20px;
	margin-right: 20px;
	width: 960px;
}

.larH1Section {
	padding-left: 0px !important;
}

.larBox {
	float: left;
	margin-top: 15px;
	padding-right: 15px;

	font-size: 16px;
	line-height: 24px;
}

.larApp .larAppBox {
	float: left;
	margin: 15px 15px 0px 0px;
	max-width: 291px;
}

.larApp .smHeight {
	height: 80px;
}

.larApp .lgHeight {
	height: 311px;
}

.larPromo {
	display: table;
}

.larPromo .larPromoBox {
	float: left;
	margin-right: 8px;
	width: 300px;
	max-width: 300px;
	height: 270px;
	overflow: hidden;
	text-align: center;
}

.larPromo .larPromoBox .rectangle {
	width: 300px;
	height: 270px;
}

.larPromoDetailText {
	font-size: 22px;
	line-height: 32px
}

.adsPubliHeaderLeft {
	font-size: 14px;
	height: 15px;
	line-height: 15px;
	letter-spacing: 1px;
	padding: 4px 6px;
	background-color: #AAB2BD;
	color: #FFFFFF;
	font-weight: bold;

	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.adsBoxPubliText {
	padding-left: 0;
}

.adsPubliHeaderRight {
	height: 20px;
	overflow: hidden;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000000;
	font-weight: 400;
	font-size: 12px;
}


.pub_box {
	width: 470px;
}

.boxHomeBiglietteria,
.randomBox {
	margin-top: 80px;
	margin-left: 20px;
}

.boxHomeBiglietteria .home-big {
	height: auto;
}

.boxHomeBiglietteria {
	background-color: transparent;
	margin-left: 20px;
	margin-right: 0;
	float: left;
}


.cornice {
	border: 0;
	border-bottom: 1px solid #969696;
	height: 400px;
	width: 470px;
}

.adsBoxPubliRedazionale {
	width: 470px;
}

.cornice-title {
	background-color: transparent;
	border-radius: 0;
	text-transform: uppercase;
	width: auto;
	text-align: left;
	padding-left: 0;
	margin-left: 0;
	font-size: 14px;
	height: 15px;
	line-height: 15px;
	letter-spacing: 1px;
	padding: 4px 6px;
	text-align: left;
	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	background-color: #AAB2BD;
	color: #FFFFFF;
	width: 458px !important
}

.boxHomeBiglietteria iframe {
	margin-left: 7px;
}

.boxHomeBiglietteria .home-big {
	margin: 0 !important;
	margin-top: 10px !important;
}

.boxHomeBiglietteria .cornice-title {
	padding-left: 6px;
}

#n .search-input,
.search-input {
	margin-left: 0;
}

.home-med {
	height: 118px;
	/*width: 450px;*/
	width: 470px;
	margin-right: 0;
}

.speciali .home-med {
	margin-bottom: 0;
}

.home-small {
	height: 233px;
}

.home-small>div>img {
	margin-bottom: 14px;
}

#n .open_menu i {
	color: #000000;
	font-size: 24px;
}

.menu_links {
	float:left;
	width:390px;
}

#n .menu_links>a {
	color: #000000;
	font-size: 14px;
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	float: left;
	margin-top: 18px;
	margin-right: 38px;
	margin-left: -18px;
	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.beuro2020 {
	border-bottom: 1px solid #0f8c9f !important;
}

.euro2020Head-img {
	position: absolute;
	left: 15px;
	top: -35px;
}

.euro2020Head-text {
	margin-left: 5px !important;
	padding-left: 60px !important;
}


.bolimpiadi {
	border-bottom: 1px solid #c850a0 !important;
}

h1.keyword {
	padding-top: 25px;
	padding-bottom: 25px;
}


.olimpiadiHead-img {
	position: absolute;
	left: 20px;
	top: -30px;
}

.olimpiadiHead-text {
	margin-left: 10px !important;
	padding-left: 60px !important;
}

.bformica {
	border-bottom: 1px solid #db655b !important;
	/*#c850a0*/
}

.formicaHead-img {
	position: absolute;
	left: 15px;
	top: -30px;
}

.formicaHead-text {
	margin-left: 5px !important;
	padding-left: 40px !important;
}

.paywall_hard_active {
	font-size: 16px;
	font-weight: bold;
	display: block;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.extra .li-l img {
	width: 470px;
	height: auto;
	padding-right: 10px;
}

.extra .list-item-title {
	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 10px;
}

.extra .list-item-subtitle {
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	color: #000000;
	letter-spacing: 0.3px;
}

.extra {
	width: calc(100% - 40px);
	margin-left: 20px;
	margin-right: 20px;
}




.leggi_lareg {
	float: right;
	margin-top: 0;
	color: #000000;
	/*margin-right: -15px;*/
	margin-left: 0px;
	margin-right: 0px;

}



.login {
	line-height: 60px;
	color: #000000;
}

.login .fa {
	color: #000000;
}

#n .login a {
	color: #000000;
}


#n .leggi_lareg>a,
#n .login,
#n .logout {
	color: #000000;
	font-size: 14px;
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#n .leggi_lareg>a img {
	vertical-align: middle;
	margin-left: -10px;

}

.logout {
	line-height: 60px;
	color: #000000;
}

.logout .fa {
	color: #000000;
}

#n .logout a {
	color: #000000;
}



.li-l img {
	margin-right: 10px;
}



.n_int {
	/*
	margin-left: auto;
		margin-right: auto;
		*/
	width: 960px;
	float: none;
	margin-top: 0px;
	padding-left: 6px;
}




ul#banderole {
	background-image: none;
	padding: 0;
	margin: 0;
	left: 0;
	font-size: 18px;
	height: 35px;
	width: 960px;
	letter-spacing: 1px;
}

ul#banderole li {
	margin-left: 10px;
	font-weight: 400;
	font-size: 16px;
}

ul#banderole li a {
	padding: 0px 2px;
	text-align: center;
}


ul#banderole_sub li a {
	padding: 0px 8px;
	text-align: left;
}


.block.bb.home-small {
	padding-bottom: 5px;
}

.block.bb.home-big {
	margin-bottom: 0px;
	margin-top: 10px;

}

.home-open.bb {
	margin-top: 0;
	height: 182px;
}


.subnavi_flap {
	background-color: #2b2b2b;
	/*
	background-color: #464343;
	border-left:1px solid #656D78;  
	border-right:1px solid #656D78;
	*/
	border-radius: 0;
	box-shadow: none;
	display: none;
	left: 0;
	position: absolute;
	top: 35px;
	width: 200%;
	width: calc(200% + 10px);
	min-width: 100%;
	margin: 0;
	padding: 0;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 17px;
}

ul#banderole .subnavi_flap li {
	padding-top: 9px;
	padding-bottom: 9px;
	margin: 0;
	border-top: 0;
	border-bottom: 1px solid #656969;

}




ul#banderole .subnavi_flap li:last-child {
	border-radius: 0;
	border-bottom: 0;
}


ul#banderole li a {
	overflow: hidden;
	height: 35px;
}

ul#banderole li:hover {
	background-color: #4e4e4e;
}

.social-toolbar .litem:first-of-type {
	margin-left: -15px;
}

ul#banderole .subnavi_flap li a {
	overflow: none;
	height: auto;
}

.home-open {
	margin-bottom: 15px;
}

.list-item-subtitle,
.home-big .h2,
.home-open .h2 {
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	color: #000000;
	letter-spacing: 0.3px;
}

.lar .infoTitle-list-items {
	margin-left: 0px;
}

.dock-item.clone {
	display: none;
}

.home-header {
	height: auto;
	border: 0;
	width: 960px;
	margin-left: 20px;
}

.-header {
	padding: 0;
}

.home-header>.sub-header,
.speciali-header>.sub-header {
	color: #FFFFFF;
	height: auto;
	margin: 0;
	width: 100%;
	width: calc(100% - 12px);
	font-size: 14px;
	height: 15px;
	line-height: 15px;
	letter-spacing: 1px;
	padding: 4px 6px;
	;
	text-align: left;
	/*font-family: "PT Serif","Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-family: "roboto", "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.speciali-header>.sub-header {
	padding: 0;
}

#sportLive {
	background-color: transparent;
	border-bottom: 1px solid #969696;
	margin-bottom: 20px;
}

.vticker>ul>li {
	border-top: 0px !important;
}

.containerHomeMeteoOroscopo,
#widget_eventi_jx {
	background: transparent;
	border-bottom: 1px solid #545859;
}

ul#banderole>li:first-child>.subnavi_flap {
	margin-left: 0px !important;
}


.server_infos {
	background-color: #fff200;
	border-bottom: 0px;
	height: 60px;
	pointer-events: all;
}

.server_infos a {
	text-shadow: none;
	color: #000000;
}

.server_infos .fa {
	color: #000000;
}

.server_infos .separator {
	border: 1px solid #000000;
}

#tio_app_menu {
	box-shadow: none;
	border-radius: 0;
	color: #FFFFFF;
	background: none;
	background-color: #2b2b2b;
}

#tio_app_menu a,
#tio_app_menu a .fa {
	color: #FFFFFF;
}

#tio_app_menu .separator {}

.com-item-small.bb {
	border: 0px;
}

.com-item-small .rel_box {
	font-size: 16px;
	line-height: 21px;
	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-bottom: 1px solid #969696;
	min-height: 104px;
}

#t {
	margin-top: 0px;
}


#n #menu_open a:hover>div {
	color: #666666;
	background-color: transparent;
}

.home-med .list-item-heading .lh-h {
	margin-top: 10px;
	margin-left: -235px;
}

.home-med .list-item-subtitle {
	display: none;
}

.containerHomeOroscopo {
	display: none;
}

.containerHomeMeteo {
	width: 100%;
	display: none;
}

.divHomeMeteoIcon {
	float: right;
}




#widget_eventi_jx .slick-prev,
#widget_eventi_jx .slick-next {
	z-index: 100;
	margin-top: 5px;
}

#widget_eventi_jx .widget-agenda-container,
#widget_eventi_jx .slick-track {
	margin-top: 5px;
	height: 50px;
}


.speciali_container {
	float: left;
	margin-top: 60px;
	margin-bottom: 0;
}

.speciale_bb_double {
	height: 362px;
	position: absolute;
	left: 0;
	width: 100%;

	background-color: #2b2b2b;
	z-index: -1;
	cursor: initial;
}


.speciale_bb {
	position: absolute;
	left: 0;
	width: 100%;
	height: 181px;
	background-color: #2b2b2b;
	z-index: -1;
	cursor: initial;
}

.speciali .bb {
	border-bottom: 0;
}

.agenda-title,
.agenda-info,
.agenda-detail {
	font-size: 14px;
}

.agenda-form-location .block {
	background-color: transparent;
}

.suggeriti:nth-of-type(odd) {
	border-right: 0;
	padding-left: 0;
}

.suggeriti:nth-of-type(even) {
	border-right: 0;
	padding-right: 0;
	padding-left: 30px;
}

.similar {
	padding-top: 20px;
}

.suggeriti {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: -15px;
	margin-bottom: 0;
}

#xscoresRisultati>div.section>div.xscoresRisultatiDate {

	max-width: calc(100% - 12px);
	font-size: 14px;
	height: 15px;
	line-height: 15px;
	letter-spacing: 1px;
	padding: 4px 6px;
}

.speciali-header {
	margin-top: 10px;
}

.agenda .sub-header {

	padding: 0;
	height: 45px;
	font-size: 36px;
	line-height: 40px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: -1px;
}

.agenda-item .section {
	padding-top: 0;
}

.agenda-date .section {
	padding: 4px 6px;
}



#n .search-btn {
	margin-top: 4px;
	margin-left: 23px;
	margin-bottom: 0px;
}

.containerHomeBuongiorno {
	background-color: transparent;
	width: 300px;
}

.h3Buongiorno {
	font-size: 14px;
	line-height: 20px;
}


.containerHomeBuongiornoTxt {
	margin-left: 0px;
	margin-top: 15px;
}

.containerHomeBuongiornoHeader {
	width: auto;
	padding: 4px 6px;
}

.containerHomeBuongiorno .sub-header {
	margin-left: 0;
	line-height: 25px;
	margin-top: 10px;
	font-size: 15px;
}



button.btn-agenda,
.button.agenda {
	position: relative;
	margin-right: -10px;
	margin-left: 172px;
	margin-top: 0px;
	line-height: 25px;
	padding: 5px;
}

.agenda-title,
.agenda-info,
.agenda-detail {
	font-size: 16px;
}

#f {
	display: block;
}

#f .link_box {
	font-size: 16px;
	padding: 0;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 20px;
	width: calc(100% - 40px);
	padding-bottom: 15px;
}


#f .f_left {
	margin-top: 4px;
	margin-left: 0;
	float: left;
}

#f .f_left a {
	margin-right: 20px;
}

#f .f_right {
	margin-right: 0;
	margin-top: 0px;
	float: right;
}

#f .f_right a {
	margin-left: 10px;
	width: 50px;

}

#f .f_right i {
	font-size: 30px;
}

#f .f_logo {
	margin-top: 30px;
}

#f .fa-facebook {
	color: #898a8d !important;
}

.ad.rectangle {
	padding-top: 10px;
}

.lar-col-mezzo .ad.rectangle {
	padding:0px;
	width:inherit;
}

.related .section {
	margin: 0;
}

.home-right {
	padding-right: 15px;
}

.right-box {
	padding-right: 15px;
	padding-top: 10px;
}

.report-block {
	min-width: auto;
	margin: 0;
	width: 30%;
	float: left;
}

.report-block:nth-of-type(2) {
	margin-left: 5%;
	margin-right: 5%;
}

.home-big .list-item-heading .lh-h {
	margin-left: 0px;
	margin-top: -220px;
	font-size: 14px;
}

.lh-h {
	font-size: 16px;
}

.home-open .lh-h {
	font-size: 16px;
}

.subsections-box {
	display: none;
}

.xscores-live-ticker {
	width: calc(100% - 40px);
	margin-left: 20px;
	margin-right: 20px;
}

.adsPubliDivHeader {
	display: none;
}


#t .rcontent .monsterboard,
.rcontent .monsterboard {
	float: left;
	margin-top: 20px;
}


.timeline-header-left {
	margin-left: 0px;
}

.randomBox {
	margin-left: 20px;
}

.monsterboard {
	margin-top: 65px;
	margin-right: 15px;
	display: block;
}

.pub_box_left {
	margin-top: 65px;
}

.pub_box_left {
	width: auto;
}

.containerHomeMeteoOroscopo {
	display: none;
}

.cl-agenda .sub-header,
.tjhome-open .divTotAnnounceLogo {
	font-size: 14px;
	height: 15px;
	line-height: 15px;
	letter-spacing: 1px;
	padding: 4px 6px;
	white-space: normal;
	word-break: break-word;
	background-color: #2b2b2b;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
}

.cl-agenda.bb {
	border: 0;
}

.divTotAnnounce {
	width: 100%;
}

.tjhome-open {
	margin-top: 36px;
}

#widget_eventi_jx .agenda-info {
	margin-top: 5px;
}

#widget_eventi_jx .widget-agenda-container,
#widget_eventi_jx .slick-track {
	height: 70px;
}

#widget_eventi_jx .widget-agenda-container {
	margin-top: -15px;

}

#widget_eventi_jx {
	margin-top: 0;
	height: 140px;
}

#widget_eventi_jx .inagenda_link {
	margin-top: 5px;
}

.header_addon {
	width: 960px;
	margin-left: 20px;
	height: auto;
}

.menu-search {
	color: #000000;
}

.menu-search-btn {
	/*display: inline-block;*/
	display: none;
	float: left;
	margin-top: 9px;
	margin-left: 10px;
	/*margin-left: -40px;
	margin-right: 50px;*/
	color: #000000;
	border: 0;
	font-size: 18px;
}

.boldlogo {
	margin: 0px;
	margin-top: 40px;
	margin-left: 10px;
	width: calc(100% - 10px);
	text-align: center;
}

.boldCover .bigTitle {
	margin-left: 10px;
	width: calc(100% - 10px);
}

.boldCover .bigTitle .list-item-heading {
	padding-left: 0;
}

.boldlogoContainer {
	width: 954px;
	display: inline-block;
	text-align: left;
}

.boldlogo img {
	width: 75px;
}

.menu-search-btn .fa {
	color: #000000;
}

#menu-search {
	display: inline-block;
	float: left;
	margin-top: 6px;
	/*margin-right: -112px;
	margin-left: -40px;*/
}

#menu-search #q {
	background-color: #FFFFFF;
	padding: 5px;
	color: #000000;
	width: 220px;
}

#menu-search .fa {
	color: #000000;
}


#autosuggest {
	z-index: 9999000;
}

.contact_tab {
	position: fixed;
	right: 0px;
	height: 300px;
	min-width: 55px;
	max-width: 350px;
	top: calc(50% - 150px);
	color: #FFFFFF;
	float: left;
	background-color: transparent;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	box-shadow: 0px 4px #000000;
	background-color: #2b2b2b;
	z-index: 9999999;
}

.contact_tab_form {
	background-color: #2b2b2b;
	width: 260px;
	height: 260px;
	float: left;
	padding-left: 30px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

.contact_tab_form button {
	background-color: #FFFFFF;
	color: #2b2b2b;
	border-radius: 0;
}

.contact_tab_form input {
	width: 250px;
	height: 20px;
	background-color: #FFFFFF;
	font-size: 12px;
	margin-bottom: 10px;
	padding: 5px;
}

.contact_tab_form textarea {
	width: 250px;
	height: 70px;
	background-color: #FFFFFF;
	font-size: 12px;
	padding: 5px;

}

.contact_tab .handler {
	text-orientation: mixed;
	writing-mode: vertical-rl;
	text-align: center;
	height: 300px;
	width: 35px;
	right: 10px;
	cursor: pointer;
	font-size: 20px;
	background-color: #2b2b2b;
	position: absolute;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

.menu_animation_container {
	width: 290px;
	height: 55px;
	margin-left: -40px;
	margin-right: -50px;
	overflow: hidden;
	display: inline-block;
	float: left;
}

.menu_animation_panel {
	width: 900px;
	height: 55px;
}

.ticino7link {
	margin-top: 17px;
	float: left;
	margin-left: 30px;
	/*margin-left: -40px;
	 margin-right: 78px;*/
}


.gallerycontent {}

.galleryTitle {}

.galleryContentHeader {
	text-align: left;
	margin-top: 80px;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.timeline-item-time {
	width: 100%;
	padding-left: 0px;
}

.section_box_container_iframe {
	width: 100%;
	background-color: #2b2b2b;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}


.play_small_overlay {
	position: absolute;
	width: 225px;
	text-align: center;
	opacity: 0.8;
	font-size: 50px;
	margin-top: 30px;
}

.play_small_overlay .fa {
	color: #FFFFFF;
}



.related .home-med {
	height: 70px;
	margin-bottom: 10px;
}

.related {
	margin-bottom: 0;
}


.speciali-header .fa {
	margin-top: 5px;
	margin-right: 5px;
}


.related .home-med .lh-h {
	font-size: 14px;
	margin-left: -160px;
	max-width: 130px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 5px;
}

.storyBold {
	margin-top: 0px;
}

.bigTitle .h2 {
	margin-top: 20px;
}

.bigTitle .list-item-heading {
	width: 954px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

.story-share.bold {
	width: calc(100% - 40px);
	margin-left: 20px;
	margin-right: 20px;
}

.boldFotoDida {
	float: right;
	clear: none;
	width: auto;
	font-size: 16px;
	line-height: 24px;
	color: #969696;
	margin-top: 25px;
	margin-bottom: 40px;
	margin-right: 20px;
	padding: 0;
	width: 100%;
}

.boldCover {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	padding-top: 55px;
	top: 0;
	left: 0;
	min-height: 500px;
	height: calc(100% - 55px);
	width: 100%;
}

.bigTitle {
	position: absolute;
	bottom: 20px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.boldQuote {
	width: 488px;
	border-top: 1px solid #FB2850;
}

.bigTitle h1,
.bigTitle .h1 {
	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 82px;
	margin-bottom: 36px;
	line-height: 96px;
	color: #FFFFFF;
	width: 954px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	text-shadow: 2px 2px #000000;
}

.storyBold {
	display: none;
}

.storyBold h2.sottotitoli {
	width: 710.5px;
	float: right;
	font-weight: 100;
	font-size: 29px;
	margin-top: 11px;
	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.storyBold h2.occhiello_correlato {
	width: auto;
	float: left;
	clear: both;
	margin-left: 232.5px;
	margin-top: 15px;
	margin-bottom: -17px;
}

.storyBold h2.subtitle {
	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: calc(100% - 40px);
	font-size: 39px;
	line-height: 60px;
	text-align: center;
	margin: 30px 20px;
	padding: 0;
}

.boxContent.bold blockquote p {
	margin: 0;
	float: none;
	width: 100%;
}

.boxContent.bold blockquote {
	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 710.5px;
	float: right;
	font-size: 26px;
	line-height: 43px;
	text-align: center;
	margin: 20px 0px;
	border: 0;
}

.boldLeft {
	width: 203.5px;
	float: left;
}

.boldLeft .signature {
	margin-top: -34px;
	padding-top: 0;
}

.titolo_paragrafo {
	margin-top: 10px;
	padding-top: 0;
	float: left;
	font-size: 18px;
	font-height: 27px;
	color: #898a8d;
	width: 203.5px;
	clear: left;
}

.boxContent.bold {
	font-weight: 100;
	font-size: 18px;
	line-height: 27px;
	padding: 0px;
}

.boxContent.bold p,
.boxContent.bold table {
	width: 710.5px;
	float: right;
	margin: 10px;
}

.boxContent.bold .storyList {
	width: 710.5px;
	float: right;
	margin: 10px;
	padding: 0;
}

.boxContent.bold .storyList ul,
.boxContent.bold .storyList ol {
	padding-inline-start: 20px;
}

.boxContent.bold .script_obj {
	margin-top: 30px;
	margin-bottom: 40px;
}

.boxContent.bold .storyList li,
.boxContent.bold .storyList li {
	text-align: justify;
}

.boxContent.bold p.image-center {
	width: 100%;
	float: right;
	position: relative;
	margin-top: 150px;
	margin-bottom: 70px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: transparent;
}


.boxContent.bold p.image-center br {
	display: none;
}

.boxContent.bold p.image-center .img_desc {
	display: block;
	position: absolute;
	font-size: 29px;
	line-height: 40px;
	background-color: #ece820;
	color: #000000;
	width: 100%;
	right: -80px;
	top: 0;
	padding-top: 40px;
	padding-bottom: 70px;
	padding-left: 30px;
	padding-right: 80px;
	margin-top: -150px;
	width: 321.5px;
}

.boxContent.bold p.image-center .img_by {
	font-size: 20px;
	/*
    display: block;
    position: absolute;
    font-size: 20px;
    line-height: 35px;
    background-color: #ece820;
    color: #000000;
    width: 100%;
    right: -80px;
    top: 0;
    padding-top: 0px;
    padding-bottom: 70px;
    padding-left: 30px;
    padding-right: 80px;
    width: 321.5px;
    margin-top: 0px;
		*/
}

.media-controls {
	display: none;
}

.small_thumbs {
	display: block;
	margin-top: 10px;
}


.small_thumbs .more {
	background-color: #646464;
	color: #FFF;
	font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.authorPage .author_foto {
	margin-bottom: 30px;
	width: 180px;
	height: 180px;
}

.authorPage .signature.authors {
	font-size: 26px;
	line-height: 38px;
}

.signature.authors {
	margin-left: 0;
}

.author_img_profile {
	float: left;
	width: 225px;
	margin-left: 0px;

}

.author_info_block {
	width: calc(100% - 225px - 10px - 20px - 15px);
	float: left;
	margin-left: 10px;
}

.author_profile {
	margin-left: 20px !important;
	margin-right: 20px !important;
}

.author_title_block {
	/*display: none;*/
	margin-left: 20px;
	margin-right: 20px;
	width: calc(100% - 35px);
	margin-bottom: 15px;
}

.author_h2 {
	font-size: 22px;
}

.author_content {
	font-size: 16px;
	/*line-height: 24px;*/
	line-height: 28px;
	letter-spacing: 0.3px;
	padding-right: 0px;
}

.author_tbl_contact {
	display: table;
	width: 100%;
}

.author_tbl_email {
	float: left;
}

.author_tbl_wa {
	float: right;
	margin-top: 0px;
}

.native_socials {
	float: right;
	margin-left: 0;
}

.native_socials .fb-like {
	margin-top: 8px;
}

.icon-color-login {
	color: #000000;
}

.login-spec {
	float: none;
	clear: none;
	margin-left: 0;
	margin-top: 0;
}

.boxContent #sp-sw-article-wrapper {
	overflow: visible !important;
}


.com-item-small img.appimgloading {
	background-size: 104px 104px !important;
}

.com-item-small img {
	width: 104px !important;
	height: 104px !important;
}

.boldCover .bigTitle .h1 {
	margin-left: auto;
}


@media only screen and (max-width: 760px) {
	.leggi_lareg {
		/*display:none;*/
	}

}


@media only screen and (max-width: 994px) {
	.n_int {
		width: calc(100% - 40px);
	}

	.leggi_lareg {
		/*		
		margin-left: 0;
		margin-right:0px;
*/
	}

	#txt_leggi_lareg {
		/*	display:none;*/
	}

	#loginUsername {
		/*display:none;*/
	}
}

@media only screen and (max-width: 1045px) {
	.contact_tab {
		display: none !important;
	}
}

@media only screen and (min-width: 1600px) {
	.n_int {
		margin-left: auto;
		margin-right: auto;

	}
}





.cmp_app ::-webkit-scrollbar {
	width: 5px;
}

/* Track */

.cmp_app ::-webkit-scrollbar-track {
	/*background: #f1f1f1;*/
	background: #2b2b2b;
	/*background: #353535;*/
}

/* Handle */
.cmp_app ::-webkit-scrollbar-thumb {
	background: #888;

}

/* Handle on hover */
.cmp_app ::-webkit-scrollbar-thumb:hover {
	background: #555;
}

.cmp_ui .cmp_logo .cmp_userLogo {
	background-color: #2b2b2b !important;

}



@media only screen and (min-width: 768px) {

	.cmp_app .cmp_ui {
		height: 250px !important;
	}
}

@media (min-width: 900px) {
	.cmp_app .cmp_ui {
		height: 250px !important;
	}
}


/* ipad Mini Portrait */
@media only screen and (width:768px) {
	#t .section.article h1.h1 {
		font-size: 50px;
		line-height: 60px;
	}

	#t .section.article h2.h4 {
		font-size: 22px;
		line-height: 40px;
	}

	#t .section.article~.section {
		font-size: 22px;
		line-height: 40px;
	}
}

@media (max-width: 1024px) {}

@media (max-width: 900px) {
	#spanLeggi {
		/*	display:none;*/
	}

	.spanLeggi {
		/*display:none;*/
	}

	.menu_links {
		width:30px;
	}

	#menu-search,
	.txt_leggi_lareg,
	#loginUsername {
		display: none;
	}
}

/* ipad Mini Landscape */
@media only screen and (width:1024px) {
	#t .section.article h1.h1 {
		font-size: 50px;
		line-height: 60px;
	}

	#t .section.article h2.h4 {
		font-size: 22px;
		line-height: 40px;
	}

	#t h2.sottotitoli {
		font-size: 22px;
		line-height: 40px;
	}

	#t .section.article~.section {
		font-size: 22px;
		line-height: 40px;
	}
}

.cacciaTicino {
	width: 100%;
	max-width: 400px;
}

.caccialaregione .divIndizioFoto {
	min-width: 350px;
	width: 350px;
	height: 350px;

}

.caccialaregione .divIndizioTxt {
	width: calc(90% - 200px);
	max-width: 580px;
	height: 350px;
}

.caccialaregione .indizioImg {
	width: 330px;
	height: 330px;

}

.caccialaregione .indizioTxt {
	margin-top: 15px;
	font-size: 26px;
	line-height: 34px;
}

.cacciaArcobaleno {
	width: 250px;
}

.caccialaregione .paddingBottomMobile {
	padding-bottom: 0px;
}


.larBox {
	display: table;
}

.larBox .divBox {
	width: 308px;
	float: left;
}

.larBox .spaceCenter {
	margin-left: 15px;
	margin-right: 15px;
}

.larBox .divImg-landscape {
	height: 256px;
}

.larBox .divImgDett-landscape {
	max-width: 308px;
	width: 308px;
	height: 256px;
	max-height: 256px;
}

.larBox .divImg-rectangle {
	height: 308px;
}

.larBox .divImgDett-rectangle {
	max-width: 308px;
	width: 308px;
	height: 308px;
	max-height: 308px;
}

.larBox .divImg-large {
	height: 150px;
}

.larBox .divImgDett-large {
	max-width: 308px;
	width: 308px;
	height: 150px;
	max-height: 150px;
}


.larBox .divTxt {
	height: 220px;
	width: 308px;
}

.larBox .divTxtDett {
	text-align: left;
}

.larBox .divBtn {
	text-align: left;
}


.larBarraCorrelati-center {
	margin-left: 10px;
	padding-left: 10px;
}

.div-highlight_text {
	position: relative;
	top: -429px;
	color: #FFF;
	padding: 15px;
	width: auto;
}

.span-highlight_text {
	background-color: #2b2b2b;
	font-weight: bold;
	font-size: 15px;
	padding: 5px;
}

.lar-bb-home {
	max-width: 960px;
	width: 960px;
	margin-top: 15px;
}

.lar-bb-home-apertura {
	margin-top: 0px;
	min-height: 2px;
	height: 2px;
	max-height: 2px;
}

.lar-background-radial {
	background: radial-gradient(ellipse at left bottom, rgb(0, 0, 0, 10%), rgb(0, 0, 0, 0%))
}

.lar-block-base {
	margin-left: 20px;
	margin-top: 30px;
	margin-bottom: 5px;
}

.lar-block-base-concorrelati {
	margin-left: 20px;
	margin-top: 30px;
	margin-bottom: 0px;
	/*bottom:0 perché devo fare un relative*/
}

.lar-block-table {
	width: 960px;
	max-width: 960px;
	min-width: 960px;
	overflow: hidden;
	display: table;
}



.lar-block-table .lar-col1 {
	float: left;
	width: 300px;
	max-width: 300px;
	min-width: 300px;
	overflow: hidden
}

.lar-block-table .lar-col1-330 {
	float: left;
	width: 330px;
	max-width: 330px;
	min-width: 330px;
	overflow: hidden;
}

.lar-block-table .lar-col-h265 {
	height: 265px;
	max-height: 265px;
	overflow: hidden;
}

.lar-block-table .lar-col-h134 {
	max-height: 134px;
	height: 134px;
	overflow: hidden;
}


.lar-block-table .lar-col-mezzo {
	float: left;
	width: 465px;
	overflow: hidden;
}

.lar-block-table .lar-col-mezzo-plus {
	float: left;
	width: 480px;
	overflow: hidden;
}

.lar-block-table .lar-col-mezzo-center {
	margin: auto;
	width: 465px;
	overflow: hidden;
}



.lar-block-table .lar-col-h465 {
	height: 465px;
	max-height: 465px;
	overflow: hidden;
}

.lar-row-empty {
	min-height: 30px;
	height: 30px;
}

.lar-row-empty-mini {
	min-height: 15px;
	height: 15px;
}

.lar-paywall-leftBorder {
	border-left: 10px solid #fff200;
	padding-left: 10px;
}

.lar-leftBorder {
	padding-left: 20px;
}

.lar-correlato-leftBorder {
	position: absolute;
	top: 0px;
	border-left: 10px solid #fff200;
	height: 265px;
	min-height: 265px;
}

.lar-correlato-leftPadding {
	padding-left: 20px;
}

.lar-block-table .lar-col-empty-plus {
	float: left;
	width: 15px;
	max-width: 15px;
	min-width: 15px;
}

.lar-container-correlati {
	position: relative;
	top: -5px;
}

.lar-block-table .lar-col1-empty,
.lar-block-table .lar-col-empty {
	float: left;
	width: 30px;
	max-width: 30px;
	min-width: 30px;
}

.lar-block-table .lar-col1-border-vertical {
	margin-left: 15px;
	border-left: 1px solid #969696;
	width: 1px;
	height: 268px;
}

.lar-block-table .lar-col1-margin-top,
.lar-block-table .lar-col1-margin-bottom {
	max-height: 15px;
	height: 15px;
}

.lay_apertura .title {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}

.lay_apertura .divContent {
	max-height: 116px;
	height: 116px;
	width: 100%;
}

.lay_apertura .divContent .divTop {
	display: table;
	font-size: 15px;
	margin-bottom: 10px;
	width: inherit;
}



.paywallIco {
	padding: 0px !important;
	height: 0px !important;
	padding-left: 5px !important;
}

.lar-block-table .monsterboard {
	/*margin:0px;*/
	margin: auto;
}

.lar-block-table .pub_box_left {
	/*margin:0px;*/
	margin: auto;
}

.maxiboard {
	width: 994px !important;
	margin-left: 0px !important;
}

.formicaioOfferte {
	display: table;
	padding-left: 20px;
}

.formicaioBox {
	float: left;
	width: calc(25% - 20px);
	margin-right: 20px;
}

.formicaioBoxDetailImg {
	max-height: 120px;
	overflow: hidden
}

.formicaioBoxDetail {
	padding: 5px;
	font-size: 14px;
	text-align: center;
	margin-bottom: 20px;
	height: 205px;
	max-height: 205px;
	overflow: hidden;
}


.larAgenda .listaEventi {
	display: table;
}

.larAgenda .listaEventi .boxEvento {
	float: left;
	padding: 15px;
	margin-bottom: 10px;
}

.larAgenda .boxEvento .evento {
	width: 296px;
	max-width: 286px;
	height: 350px;
	border: 1px solid #CCC;
	border-radius: 10px 0px 10px 0px;
	overflow: hidden;
}

.larAgenda .boxEvento .listEventoSelected {
	background-color: #fff200;
}

.larAgenda .eventoImg {
	margin-bottom: 5px;
}

.larAgenda .eventoImg img {
	border-radius: 10px 0px 10px 0px;
	width: 100%;
}

.larAgenda .eventoDescription {
	padding: 10px;
}

.larAgenda .boxEvento .eventoTitle {
	font-size: 22px;
	line-height: 28px;
	height: 100px;
	overflow: hidden;
}



.larAgenda .eventoTableDate {
	display: table;
	width: 100%;
	margin-bottom: 5px;
}

.larAgenda .listEventoSelected .eventoTableDate,
.larAgenda .listEventoSelected .eventoTableCategory,
.larAgenda .listEventoSelected .eventoLocation {
	color: #2b2b2b;
}

.larAgenda .listEventoSelected .eventoTitle {
	text-decoration: underline;
}

.larAgenda .eventoTableCategory {
	display: table;
	width: 100%;
	margin-bottom: 15px;
	font-size: 14px;
}

.larAgenda .eventoTableLeft {
	float: left;
}

.larAgenda .eventoTableRight {
	float: right;
	text-align: right;
}


.larAgenda .selectedEvento {
	width: 930px;
	max-width: 930px;
	margin: auto;
}



.larAgenda .selectedEvento .eventoTable {
	display: table;
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 30px;
}

.larAgenda .selectedEvento .eventoTable .eventoTableCol-1 {
	float: left;
	width: 600px;
}

.larAgenda .selectedEvento .eventoTable .eventoTableCol-2 {
	float: right;
	width: 330px;
	border: 0px;
}

.larAgenda .selectedEvento .eventoTable .eventoTableCol-detail {
	padding: 15px;
}

.larAgenda .headerTable {
	display: table;
	width: 100%;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-top: 0px;
}

.larAgenda .headerTableCol-1 {
	float: left;
}

.larAgenda .headerTableCol-2 {
	float: right;
	padding-top: 15px;
}

.larAgenda .listGiorni {
	display: table;
	margin: 0px;
	margin-bottom: 30px;
}

.larAgenda .boxGiorni {
	margin-left: 0px;
	margin-right: 0px;
}


.larAgenda .formSearch {
	display: table;
	width: 100%;
	margin: 5px;
	padding:0px;
	margin-bottom: 15px;
}

.larAgenda .formSearch .formSearchCol-1 {
	float: left;
	width: 400px;
}

.larAgenda .formSearch .formSearchCol-2 {
	float: left;
	width: 400px;
	margin-left: 15px;
}

.larAgenda .formSearch select {
	border-radius: 5px;
	background-color: #FFF;
	border: 1px solid #CCC;
	font-size: 22px;
}

.larAgenda .formSearch .btnSearch {
	padding: 10px;
	font-size: 22px;
	margin: 5px;
	margin-top:0px;
	border: 1px solid #CCC;
	border-radius: 5px;
	float: right;
	padding: 10px;
	float:rigt;
}

.larAgendaWidget {
	cursor:default;
	width:300px;
	padding-bottom:5px;
	overflow:hidden;
	border-bottom:1px solid #969696;
	opacity: inherit;
	margin-bottom:5px;
}

.larAgendaWidget .swiper-button-next,.larAgendaWidget .swiper-button-prev {
	top:80%;
}

.larAgendaWidget .swiper-button-next,.larAgendaWidget .swiper-rtl,.larAgendaWidget .swiper-button-prev {
	/*color:#434A54;*/
	color:#2e2e2e;
	--swiper-navigation-size: 20px;
	background-color:#F5F7FA;
}

.larAgendaWidget .agendaWidgetHeader-col1 {
	padding-left:0px;
}


.larAgendaWidget .agendaWidgetHeader-col2 {
	padding-right:0px;
}

.agendaWidget-eventoDettaglio {
	width:230px;margin:auto;margin-top:5px;overflow:hidden;
}
.agendaWidget-eventoImg {
	min-height:150px;
	/*margin-top:5px;*/
}

.agendaWidget-eventoTitle {
	font-size:inherit;
}

.agendaWidget-eventoImg {
	height:134px;
	overflow:hidden;
}

.larAgendaWidget .swiper-button-next {
	right:1px;
}

.larAgendaWidget .swiper-button-prev {
	left:1px;
}
.larAgenda .icoNextDayCalendar {
	display:none;
}
.larAgenda .icoCalendar {
	display:inherit;
}

.larAgenda .eventoNextDay, .larAgenda .eventoPrevDay, .larAgenda .eventoToDay {
	font-size:42px;
	line-height:50px;
	background-color:#CCD1D9;
	overflow:hidden;
	display:inherit;
}

.larAgenda .eventoDateBox {
	height:250px;
	padding:15px;
}

.larAgenda .eventoDateDay {
	font-weight:bold;
	font-size:80px;
	margin-top:15px;
	margin-bottom:15px;
}
.larAgenda .eventoDateMonthName {
	margin-bottom:15px;
}

.larAgenda .eventoDateIconNext {
	text-align:right;
	padding:15px;
}
.larAgenda .eventoDateIconPrev {
	text-align:left;
	padding:15px;
}

.larBtnBack {
	padding-top:30px;
	padding-bottom:30px;
	padding-left:0px;
}